BODY 
{
 FONT: 12px geneva, verdana, arial, sans-serif; 
 COLOR: #3d3d3d;
}

TD 
{
 FONT: 12px geneva, verdana, arial, sans-serif;
 COLOR: #3d3d3d;
}

TH 
{
 FONT: 12px geneva, verdana, arial, sans-serif;
 COLOR: #3d3d3d;
}

FONT 
{
 FONT: 12px geneva, verdana, arial, sans-serif;
 COLOR: #3d3d3d;
}

A:link 
{
 FONT: bold 12px geneva, verdana, arial, sans-serif;
 COLOR: #263D83;
 TEXT-DECORATION: none;
}

SELECT 
{
 FONT: 12px geneva, verdana, arial, sans-serif;
 COLOR: #3d3d3d;
}

INPUT 
{
 FONT: 12px geneva, verdana, arial, sans-serif;
 COLOR: #3d3d3d;
}

TEXTAREA 
{
 FONT: 12px geneva, verdana, arial, sans-serif;
 COLOR: #3d3d3d;
}

A.small:link 
{
 FONT: 9px geneva, verdana, arial, sans-serif;
 COLOR: #972400;
 TEXT-DECORATION: none;
}

A.small:hover 
{
 FONT: 9px geneva, verdana, arial, sans-serif;
 COLOR: #4f0000;
 TEXT-DECORATION: underline;
}

A.koka 
{
 FONT: 12px geneva, verdana, arial, sans-serif;
 COLOR: #3d3d3d;
}

A.submenu:link 
{
  FONT-WEIGHT: bold;
  FONT-SIZE: 12px;
  COLOR: black;
  FONT-FAMILY: verdana, helvetica, arial;
  TEXT-DECORATION: none;
}

A.submenu2:link 
{
  FONT-SIZE: 12px;
 COLOR: black;
  FONT-FAMILY: verdana, helvetica, arial;
  TEXT-DECORATION: none;
}

A.submenu2:active 
{
  FONT-SIZE: 12px;
 COLOR: black;
  FONT-FAMILY: verdana, helvetica, arial;
  TEXT-DECORATION: none;
}

A.submenu3:link 
{
  FONT-SIZE: 12px;
 COLOR: #686468;
  FONT-FAMILY: verdana, helvetica, arial;
  TEXT-DECORATION: none;
}

.destination 
{
  Z-INDEX: 20;
 LEFT: 185px;
 POSITION: absolute;
 TOP: 240px;
}

.heading1 
{
  FONT-WEIGHT: bold;
  FONT-SIZE: 12px;
  COLOR: black;
  FONT-FAMILY: verdana, helvetica, arial;
}

.heading2 
{
  FONT-WEIGHT: bold;
  FONT-SIZE: 14px;
  COLOR: black;
  FONT-FAMILY: verdana, helvetica, arial;
}

.heading3 
{
  FONT-WEIGHT: bold;
  FONT-SIZE: 15px;
  COLOR: black;
  FONT-FAMILY: verdana, helvetica, arial;
}

.headingred 
{
  FONT-WEIGHT: bold;
  FONT-SIZE: 12px;
  COLOR: #ff0000;
  FONT-FAMILY: verdana, helvetica, arial;
}

.heading2red 
{
  FONT-WEIGHT: bold;
  FONT-SIZE: 15px;
  COLOR: #ff0000;
  FONT-FAMILY: verdana, helvetica, arial;
}

.heading3red 
{
  FONT-WEIGHT: normal;
  FONT-SIZE: 21px;
  COLOR: #ff0000;
  FONT-FAMILY: verdana, helvetica, arial;
}

.heading2grey 
{
  FONT-WEIGHT: bold;
  FONT-SIZE: 15px;
 COLOR: #666666;
  FONT-FAMILY: verdana, helvetica, arial;
}

.heading3grey 
{
  FONT-WEIGHT: normal;
  FONT-SIZE: 21px;
 COLOR: #666666;
  FONT-FAMILY: verdana, helvetica, arial;
}

.txtBox 
{
  FONT-SIZE: 12px;
 WIDTH: 90px;
 COLOR: black;
  FONT-FAMILY: verdana, helvetica, arial;
 HEIGHT: 17px;
}

.txtBox2 
{
  FONT-SIZE: 12px;
 WIDTH: 125px;
 COLOR: black;
  FONT-FAMILY: verdana, helvetica, arial;
 HEIGHT: 19px;
}

.txtBox3 
{
  FONT-SIZE: 12px;
 WIDTH: 135px;
 COLOR: black;
  FONT-FAMILY: verdana, helvetica, arial;
 HEIGHT: 20px;
}

.txtBlack 
{
  FONT-WEIGHT: normal;
  FONT-SIZE: 12px;
 COLOR: black;
  FONT-FAMILY: verdana, helvetica, arial;
}

.txtBold 
{
  FONT-WEIGHT: bold;
}

.txtGrey 
{
  FONT-WEIGHT: normal;
  FONT-SIZE: 12px;
 COLOR: #666666;
  FONT-FAMILY: verdana, helvetica, arial;
}

.txtRed 
{
  FONT-WEIGHT: normal;
  FONT-SIZE: 12px;
 COLOR: #ff0000;
  FONT-FAMILY: verdana, helvetica, arial;
}

.txtWhite 
{
  FONT-WEIGHT: normal;
  FONT-SIZE: 12px;
 COLOR: #ffffff;
  FONT-FAMILY: verdana, helvetica, arial;
}

.koka
{  
  text-decoration: none;
}

.styletextbox 
{
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 9pt;
 width: 150px;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px; 
  border-left-width: 1px;
}

.textbox100 
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
 width: 100px;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

.textbox50 
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
 width: 50px; 
  border-style: solid; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px;
}

.textbox75 
{
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 9pt; 
 width: 75px; 
  border-style: solid; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px;
}

.textbox25 
{
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 9pt; 
 width: 25px; 
  border-style: solid; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px;
}

